#content {
	background-color:#F2F3EE;
	padding:30px;
}
.page-title-thumb {
	font-size:25px;
	color:#FFF;
	margin-bottom:10px;
}
.page-title-thumb a {
	color:#FFF;
	text-decoration:none;
	font-size:15px;
	line-height:18px;
}
.page-title-thumb a:hover {
	text-decoration:none;
	color:#CCC;
}
.page-title {
	font-size:22px;
	color: #5ba2bf;
	background-image:url(../img/red-arrow-large.png);
	background-repeat:no-repeat;
	background-position:0% 50%;
}
.page-title a {
	background-image:url(../img/arrow-grey.png);
	background-repeat:no-repeat;
	background-position:0% 50%;
	padding-left:10px;
	color:#0F1139;
	text-decoration:none;
	font-size:13px;
	line-height:18px;
}
.page-title a:hover {
	text-decoration:none;
	color:#333;
	background-repeat:no-repeat;
	background-image:url(../img/arrow-green.png);
}
/*!!!!!!!!!!! Page Content Styling !!!!!!!!!!!!!*/


#page-content {
	font-family: "matrix-ii-script", sans-serif;
}
#page-content h1 {
	color:#333;
	font-family: "matrix-ii-script", sans-serif;
	font-size: 40px;
	font-weight: normal;
	margin:0px;
	margin-bottom:20px;
	padding-bottom:15px;
}
#page-content h2 {
	font-weight: 400;
	color:#333;
	font-size: 20px;
	margin-bottom:10px;
	font-family: "matrix-ii-script", sans-serif;
}
#page-content h3 {
	font-weight: 400;
	color: #333;
	font-size: 25px;
	margin-bottom:10px;
	font-family: "matrix-ii-script", sans-serif;
}
#page-content h6 {
	color:#333;
	font-family: "matrix-ii-script", sans-serif;
	font-size: 30px;
	font-weight: normal;
	margin:0px;
	margin-bottom:20px;
	padding-bottom:15px;
}
#page-content p {
	margin-bottom:10px;
	color:#333;
	font-size: 20px;
	line-height: 170%;
	margin: 0 0 20px;
	font-family: "mr-eaves-xl-sans", sans-serif;
}
#page-content img {
	max-width:100%;
	height:auto;
}
#page-content p a {
	color: #4A7DAF;
}
#page-content ul {
	margin:0px;
	padding:0px;
	margin-bottom: 20px;
}
#page-content li {
	margin-bottom:10px;
	color:#333;
	font-size: 16px;
	line-height: 170%;
	margin: 0 0 10px;
	margin-left:40px;
}
#page-content li a {
	color:#4A7DAF;
}
.page-sumamry {
	border:1px solid #F2F2F2;
	margin-bottom:20px;
	border-radius:3px;
	padding:10px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}
.page-sumamry h2 a {
	font-family: "mr-eaves-xl-sans", sans-serif;
	font-weight:normal;
	color:#333;
	font-size: 25px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	text-decoration:none;
}
.page-sumamry h2 a:hover {
	color:#666;
}
.page-sumamry p {
	font-size:12px;
	line-height:22px;
	color:#666666;
}
.green_btn {
	background-color:#333;
	float:right;
	padding:3px 6px;
	padding-bottom:5px;
	border-radius: 3px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	font-family:14px;
}
.green_btn:hover {
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
}
.green_btn a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	text-decoration:none;
	font-size:12px;
}
.foot-div {
	float:left;
	margin-right:20px;
	width:12%;
}
.foot-div h1 a {
	text-decoration:none;
	font-size:15px;
	color:#000;
	border-bottom:1px solid #666;
	display:inline-block;
}
.foot-div p a {
	text-decoration:none;
	font-size:13px;
	color:#06C;
}
#left-content img {
	max-width:100%;
}
#search-text input[type="text"] {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top, #FDFDFD, #F8F8F8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F8F8F8));
	background:-moz-linear-gradient(top, #FDFDFD, #F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	color:#333;
	font-family: vera-sans, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 0.1em;
	padding: 8px 0px;
	padding-left:12px;
	width: 90%;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

#search-text input[type="text"]:focus {
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

#left-content {
	float:left;
	width:25%;
	min-height:300px;
	overflow:hidden;
	border-left:1px solid #F2F2F2;
	margin-right:20px;
}
#right-content {
	float:right;
	width:70%;
	min-height:300px;
	padding:0px;
}
.lc-icons {
	text-align:center;
}
.lc-icons img {
	margin:30px 0px;
	opacity: 0.6;
	filter: alpha(opacity=60); /* For IE8 and earlier */
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.lc-icons img:hover {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
.footer-div {
	float:left;
	margin-right:20px;
	margin-top:40px;
}
.footer-div h4 a {
	font-size:20px;
	color:#FFF;
	text-decoration:none;
	display:block;
	margin-bottom:10px;
}
.footer-div ul {
	list-style:none;
}
.footer-div ul li {
}
.footer-div ul li a {
	margin-bottom:10px;
	color:#CCC;
	font-size:13px;
	text-decoration:none;
}
.footer-div ul li a:hover {
	color:#FFF;
}

/* END CSS FOR ALL OTHER PAGES */


/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1100px) {
}

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {
 .foot-div {
 float:left;
 margin-right:20px;
 width:20%;
 min-height:150px;
}
}


/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {
}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {
 .page-sumamry h2 a {
 font-size: 28px;
}
 #page-content {
 margin-top:0px;
 margin-bottom:20px;
}
 #left-content {
 float:none;
 width:100%;
 min-height:1px;
 margin-top:20px;
 margin-bottom:20px;
 padding-left:0px;
 border:0px solid;
}
 #right-content {
 float:none;
 width:100%;
 min-height:1px;
 margin-top:0px;
}
 .foot-div {
 float:left;
 margin-right:20px;
 width:40%;
 min-height:150px;
}
}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 340px) {
 #page-content h1 {
 color: #006;
 font-size: 23px;
 font-weight: normal;
 line-height:150%;
 margin: 0 0 10px;
 padding: 0;
 text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
 #page-content p {
}
}
